html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset, input {
 margin: 0;
 padding: 0;
}
* {
 margin: 0;
 padding: 0;
}

body {
 background-image: url(http://www.cs-cccp.ru/images/bg.jpg);
 color: #717171;
 font: 12px Arial, Tahoma, Verdana;
 width: 100%;
 margin:0;
 padding:0!important;
}
img {
 border: none;
}
input {
 vertical-align: middle;
}
a {
 text-decoration: none;
 font-family: Tahoma;
 font-size: 11px;
 color: #727272;
}
a:hover {
 text-decoration: none;
}
ul {
 list-style: none;
}
.top_panel {
 width: 100%;
 height: 50px;
 background: url("/images/top_pan_bg.jpg") repeat scroll 0 0 transparent;
}
.layout {
 overflow: hidden;
}
.col1 {
 float: left;
 height: 50px;
 width: 50%;
}
.col1 .wrap {
 margin-right: 100px;
 padding: 10px;
}
.col1 .wrap a {
 color: #E4E4E4;
 float: right;
 font: 18px Arial;
 margin-right: 215px;
 padding-top: 4px;
 text-align: right;
 text-transform: uppercase;
}
.col2 {
 background: url("/images/top_pan_cnt_bg.png") no-repeat scroll 0 2px transparent;
 float: left;
 height: 50px;
 margin-left: -252px;
 text-align: center;
 width: 504px;
}
.col2 a {
 background: url("/images/auth_reg_bg.png") no-repeat scroll 0 2px transparent;
 color: #FFFFFF;
 display: inline-block;
 font: 12px Arial;
 height: 27px;
 margin: 10px 0 0;
 padding: 7px 0;
 text-align: center;
 width: 114px;
}
.col2 a:hover {
 text-decoration:underline;
}
.col3 {
 background: none repeat scroll 0 0 transparent;
 float: right;
 height: 50px;
 margin-left: -252px;
 width: 50%;
}
.col3 .soc {
 margin-left: 100px;
 padding: 15px 0 0 55%;
}
.soc .vk {
 background: url("/images/soc_icons.png") no-repeat scroll 0 0 transparent;
 height: 19px;
 margin-right: 9px;
 width: 14px;
}
.soc .yt {
 background: url("/images/soc_icons.png") no-repeat scroll -17px 0 transparent;
 height: 19px;
 width: 17px;
}
.wrapper {
 margin: 0 auto;
 overflow: hidden;
 width: 1148px;
}
.top_menu {
 background: url("/images/top_m_bg.png") repeat scroll 0 0 transparent;
 border-radius: 14px 14px 0 0;
 height: 45px;
 margin: 30px 0 6px;
 position: relative;
 text-align: center;
 width: 100%;
}
.top_menu a {
 color: #E4E4E4;
 display: inline-block;
 font: 14px Arial;
 padding: 12px 22px;
 position: relative;
 top: -14px;
 font-weight:bold;
}
.top_menu a:hover {
 text-decoration:underline;
}
.top_menu .l_zel {
 background: url("/images/top_m_vinzel.png") no-repeat scroll 0 0 transparent;
 height: 43px;
 left: 0;
 position: absolute;
 top: -3px;
 width: 28px;
}
.top_menu .r_zel {
 background: url("/images/top_m_vinzel.png") no-repeat scroll -28px 0 transparent;
 height: 43px;
 position: absolute;
 right: 0;
 top: -3px;
 width: 28px;
}
.top_files {
 background: url("/images/top_files_bg.jpg") no-repeat scroll 0 0 transparent;
 border-radius: 0 0 10px 10px;
 height: 238px;
}
.lf_col {
 float: left;
 width: 50%;
}
.top_files td {
 padding: 21px 0px;
 width: 100%;
}
.top_files ul li a {
 background: url("/images/top_files_icons.png") no-repeat scroll 46px 3px transparent;
 color: #FFFFFF;
 display: block;
 font: 12px Arial;
 padding: 0 30px 0 72px;
 text-decoration: none;
}
.top_files ul li a:hover {
 text-decoration: underline;
}
.lnk {
 float: left;
 padding: 4px 0;
 width: 82%;
}
.dwn_count {
 background: none repeat scroll 0 0 #3A3A3A;
 float: left;
 margin-bottom: 6px;
 position: relative;
 padding: 4px 11px;
 color: #FFFFFF;
 display: block;
 font: 12px Arial;
}
.lf_col .dwn_count img {
 background: url("/images/top_files_icons.png") no-repeat scroll 4px -48px transparent;
 height: 13px;
 position: absolute;
 right: 72px;
 top: 5px;
 width: 11px;
}
.rf_col ul li a {
 background: url("/images/top_files_icons.png") no-repeat scroll 36px 3px transparent;
 color: #FFFFFF;
 display: block;
 font: 12px Arial;
 padding: 0 30px 0 62px;
 text-decoration: none;
}
.rf_col ul li a:hover {
 text-decoration:underline;
}
.rf_col .lnk {
 float: left;
 padding: 4px 0;
 width: 77%;
}
.rf_col .dwn_count {
 background: none repeat scroll 0 0 #3A3A3A;
 float: left;
 margin-bottom: 6px;
 position: relative;
 padding: 4px 11px;
 color: #FFFFFF;
 display: block;
 font: 12px Arial;
}
.rf_col .dwn_count img {
 background: url("/images/top_files_icons.png") no-repeat scroll 1px -22px transparent;
 height: 13px;
 position: absolute;
 right: 92px;
 top: 5px;
 width: 13px;
}
.rf_col {
 float: left;
 width: 50%;
}
.content_blc {
 margin: 30px 0 0;
}
.l_sidebar {
 width:233px;
 float:left;
}
.r_sidebar {
 width:233px;
 float:right;
}
.descr-title {
 background: url(/images/descr-title.png) no-repeat;
 height:15px;
}
.descr-body {
 padding:0px 10px;
 font-family: Arial;
 color:#292929;
 background: url(/images/descr-body.png);
}
.descr-body span {
 display:block;
 font-size:18px;
 font-weight:bold;
 margin-bottom:10px;
}
.descr-footer {
 background: url(/images/descr-footer.png);
 height:15px;
}
.descr {
 margin-bottom:15px;
}
.content {
 margin: 0 233px;
 padding: 0 10px;
}
.block {
 background: none repeat scroll 0 0 #777778;
 border-radius: 8px 8px 0 0;
 margin-bottom: 30px;
 position: relative;
 width: 233px;
}
.block .title {
 background: url("/images/blc_title_bg.png") no-repeat scroll 0 0px, url("/images/blc_t_shadow.png") no-repeat scroll 0 56px transparent;
 color: #292929;
 font: bold 13px Arial;
 height: 47px;
 padding-top: 25px;
 position: relative;
 text-align: center;
 text-transform: uppercase;
 width: 233px;
 z-index: 111;
}
.block .blc_content {
 background: none repeat scroll 0 0 #FFFFFF;
 border-left: 8px solid #777778;
 border-right: 8px solid #777778;
 color: #000000;
 margin-top: -16px;
 min-height: 100px;
 padding: 19px 9px 13px 13px;
 position: relative;
 width: 195px;
}
.block .blc_content li {
 background: url("/images/a_ic1.png") no-repeat scroll 0 center transparent;
 margin: 0 0 7px;
 padding: 0 0 0 17px;
 position: relative;
 z-index: 2222;
}
.block .blc_content li a {
 color: #292929;
 font: bold 12px Arial;
 border-bottom: none;
}
.block .blc_content li a:hover {
 border-bottom: 1px solid #232323;
}
.bottom_decor {
 background: url("/images/blc_cnt_bg.png") no-repeat scroll 0 1px transparent;
 bottom: 0;
 height: 57px;
 position: absolute;
 width: 233px;
 z-index: 1111;
}
.post {
 background: none repeat scroll 0 0 #FFFFFF;
 border: 1px solid #BCBCBC;
 border-radius: 12px 12px 12px 12px;
 margin-bottom: 18px;
 overflow: hidden;
}
.p_title {
 background: url("/images/p_t_i_bg.png") repeat scroll 0 0 transparent;
 border-radius: 12px 12px 0 0;
 height: 37px;
}
.p_title h3 {
 color: #292929;
 font: 14px Arial;
 padding: 11px 15px;
}
.p_title h3 a {
 border-bottom: 1px solid #292929;
 color: #292929;
 font: 14px Arial;
}
.p_title h3 a:hover {
 border-bottom: none;
}
.p_content {
 clear: both;
 color: #292929;
 font: 12px Arial, Helvetica, sans-serif;
 overflow: hidden;
 padding: 15px;
}
.p_content .lc {
 float: left;
}
.p_content .rc {
 float: right;
 width: 76%;
}
.rc p.title {
 margin: 0 0 6px;
}
.p_info {
 background: url("/images/p_t_i_bg.png") repeat scroll 0 0 transparent;
 border-radius: 0 0 12px 12px;
 height: 37px;
}
.p_info div {
 border-top: 1px dashed #292929;
 color: #292929;
 font: 12px Arial;
 margin: 0 8px;
 padding: 11px 7px;
}
#acc_file {
 padding: 19px 11px 13px;
 text-align: center;
}
#acc_file a {
 border-bottom: 1px solid #292929;
 color: #292929;
 font: 12px Arial, Helvetica, sans-serif;
}
#acc_file img {
 margin: 17px 0;
}
#acc_file p {
 color: #292929;
 font: 11px Arial, Helvetica, sans-serif;
 padding: 1px 10px 8px;
 text-align: left;
}
#vote {
 padding: 19px 15px 13px;
 width: 187px;
}
#vote p.v_title {
 color: #292929;
 font: 13px Arial, Helvetica, sans-serif;
 margin: 0 0 14px;
}
#vote div.v_answers {
 color: #292929;
 font: 13px Arial, Helvetica, sans-serif;
 margin: 0 0 14px;
}
#vote div.v_answers div {
 margin: 0 0 7px;
}
#vote div.v_ans_but {
 color: #292929;
 font: 11px Tahoma, Geneva, sans-serif;
 margin: 0 0 7px;
 position: relative;
 text-align: center;
 z-index: 2222;
}
#vote div.v_ans_but a {
 color: #292929;
 display: block;
 font: 11px Tahoma, Geneva, sans-serif;
 margin: 0 0 4px;
 text-decoration: underline;
}
#vote div.v_ans_but a:hover {
 text-decoration: none;
}
.sbutton {
 background: url("/images/v_but_bg.png") repeat scroll 0 0 transparent;
 border: 1px solid #B8B8B8;
 color: #292929;
 font: 12px Calibri;
 height: 21px;
 margin: 0 0 13px;
 padding: 0 15px;
 text-transform: uppercase;
}
#stat div {
 color: #292929;
 font: bold 13px Arial, Helvetica, sans-serif;
 margin-bottom: 6px;
}
#stat ul {
 margin-bottom: 4px;
}
#stat ul li {
 background: none repeat scroll 0 0 transparent;
 color: #292929;
 font: 13px Arial, Helvetica, sans-serif;
 margin: 0;
 padding: 0;
}
#footer {
 background: url("/images/footer_bg.jpg") repeat scroll 0 0 transparent;
 height: 79px;
 margin: 20px 0 0;
 width: 100%;
}
.footer {
 color: #FFFFFF;
 font: 12px Arial, Helvetica, sans-serif;
 margin: 0 auto;
 overflow: hidden;
 width: 1148px;
}
.copy {
 float: left;
 padding: 15px 0 0;
 width: 310px;
}
.copy p {
 margin-bottom: 7px;
}
.counters {
 float: right;
 padding: 26px 0 0;
}
.cnt_lnks {
 margin: 0 290px 0 310px;
 padding: 32px 0 0;
 text-align: center;
}
.cnt_lnks a {
 border-bottom: 1px solid #FFFFFF;
 color: #FFFFFF;
 font: bold 12px Arial, Helvetica, sans-serif;
}









.forumContent {float:left; width:906px;}
.forumBlock {float:right;}
.right {float:right;}
.left {float:left;}



.gTable {!important;background:#d0d0d0;border-radius:10px 10px 0px 0px ;-moz-border-radius: 10px 10px 0px 0px;
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
 -khtml-border-radius: 10px 10px 0 0 ;}

.gTableTop {background: url("/images/forum/title_forum.png") 0 0 no-repeat; height:46px; font: bold 14px Arial, Helvetica, sans-serif; color:#fff; padding-left:25px;}
.gTableSubTop {padding:2px;background:#e9e9e9;color:#999;height:20px;font-size:10px;border-left:1px solid #fff;text-shadow:0px 0px #fff;}
.gTableBody {padding:2px;background:#f1f0f0;}

.gTableBody1 {padding:2px;background:#f1f0f0;}
.gTableBottom {padding:2px;background:#f1f0f0;}
.gTableLeft {padding:2px;background:#eeeeee;font-weight:bold;color:#999}
.gTableRight {padding:2px;background:#eeeeee}
.gTableError {padding:2px;background:#D8D8D8;color:#999;}
/* ------------------------ */



/* Forums Styles */
.forumNameTd,.forumLastPostTd {padding:2px;background:#f1f0f0;border-top:1px solid #fff;border-left:1px solid #fff;}
.forumIcoTd,.forumThreadTd,.forumPostTd {padding:2px;background:#f1f0f0;border-top:1px solid #fff;border-left:1px solid #fff;}
.forumLastPostTd,.forumArchive {padding:2px;font-size:11px;}



a.catLink:link, a.catLink:visited, a.catLink:active { text-decoration:none; font: bold 14px Arial, Helvetica, sans-serif; color:#fff; position:relative;top:-1px;}
a.catLink:hover {text-decoration:underline;}
.lastPostGuest,.lastPostUser,.threadAuthor {font-family:tahoma;font-size:11px;letter-spacing:1px;text-shadow:1px 1px #fff;}
.archivedForum{font-size:7pt;color:#FF0000;font-weight:bold;}
/* ------------- */


/* forum Titles & other */
.forum {font-weight:bold;font-size:9pt;}
.forumDescr,.forumModer {color:#858585;font-size:7pt;}
.forumViewed {font-size:9px;}
a.forum:link, a.lastPostUserLink:link, a.forumLastPostLink:link, a.threadAuthorLink:link {text-decoration:none; color:#999;}
a.forum:visited, a.lastPostUserLink:visited, a.forumLastPostLink:visited, a.threadAuthorLink:visited {text-decoration:none; color:#999;}
a.forum:hover, a.lastPostUserLink:hover, a.forumLastPostLink:hover, a.threadAuthorLink:hover {text-decoration:underline; color:#999;}
a.forum:active, a.lastPostUserLink:active, a.forumLastPostLink:active, a.threadAuthorLink:active {text-decoration:underline; color:#999;}
/* -------------------- */

/* forum Navigation Bar */
.forumNamesBar {font-weight:bold;font-size:7pt;}
.forumBarKw {font-weight:normal;}
a.forumBarA:link {text-decoration:none; color:#717171;}
a.forumBarA:visited {text-decoration:none; color:#717171;}
a.forumBarA:hover {text-decoration:underline; color:#717171;}
a.forumBarA:active {text-decoration:none; color:#717171;}
/* -------------------- */

/* forum Fast Navigation Blocks */
.fastNav,.fastSearch,.fastLoginForm {font-size:7pt;}
/* ---------------------------- */

/* forum Fast Navigation Menu */
.fastNavMain {background:#C7D7EF;}
.fastNavCat {background:#E7EEF8;}
.fastNavCatA {background:#E7EEF8;color:#0000FF}
.fastNavForumA {color:#0000FF}
/* -------------------------- */

/* forum Page switches */
.switches {border:1px solid #d7d7d7 !important;background:#f1f0f0;-moz-border-radius:5px;-webkit-border-top-right-radius:5px;-webkit-border-top-left-radius:5px;-webkit-border-bottom-right-radius:5px;-webkit-border-bottom-left-radius:5px;-khtml-border-radius:5px;border-radius:5px;box-shadow:0 0 5px #c3c3c3;-webkit-box-shadow:0 0 5px #c3c3c3;-moz-box-shadow:0 0 5px #c3c3c3;padding:2px;}
.pagesInfo {padding-right:10px;font-size:7pt;border-right:1px solid #d0d0d0;text-shadow:1px 1px #fff;color:#717171}
.switch {width:15px;font-size:7pt;}
.switchActive {font-weight:bold;color:#717171;width:15px;text-shadow:1px 1px #fff}
a.switchDigit:link,a.switchBack:link,a.switchNext:link {text-decoration:none; color:#717171;}
a.switchDigit:visited,a.switchBack:visited,a.switchNext:visited {text-decoration:none; color:#717171;}
a.switchDigit:hover,a.switchBack:hover,a.switchNext:hover {text-decoration:underline; color:#717171;}
a.switchDigit:active,a.switchBack:active,a.switchNext:active {text-decoration:none; color:#717171;}
/* ------------------- */

/* forum Threads Style */
.threadNametd,.threadAuthTd,.threadLastPostTd {padding:2px;background:#f1f0f0;border-top:1px solid #fff;border-left:1px solid #fff;}
.threadIcoTd,.threadPostTd,.threadViewTd {padding:2px;background:#f1f0f0;border-top:1px solid #fff;border-left:1px solid #fff;}
.threadLastPostTd {padding:2px;font-size:8pt;}
.threadDescr {color:#858585;font-size:7pt;}
.threadNoticeLink {font-weight:bold;}
.threadsType, .threadsDetails, .forumOnlineBar {padding:2px;background:#e9e9e9;color:#999;height:20px;font-size:10px;padding-left:40px;border-top:1px solid #fff;text-shadow:1px 1px #fff;padding-bottom:4px;}
a.threadPinnedLink:link {text-decoration:none; color:#999;text-shadow:1px 1px #fff;}
a.threadPinnedLink:visited {text-decoration:none; color:#999;text-shadow:1px 1px #fff;}
a.threadPinnedLink:hover {text-decoration:underline; color:#999;text-shadow:1px 1px #fff;}
a.threadPinnedLink:active {text-decoration:none; color:#999;text-shadow:1px 1px #fff;}

a.threadLink:link, a.threadLink:visited {text-decoration:none; color:#999;font-size:11px;font-family:Tahoma;text-shadow:1px 1px #fff;}
a.threadLink:hover {text-decoration:underline; color:#999;}

.postpSwithces {font-size:7pt;}
.thDescr {font-weight:normal;}
.threadFrmBlock {font-size:7pt;text-align:right;}
/* ------------------- */

/* forum Posts View */
.postTable {background:#d0d0d0;}
.postPoll {background:#EEEEEE;text-align:center;}
.postFirst {background:#F5F9FD;}
.postRest1 {background:#EEEEEE;}
.postRest2 {background:#F5F9FD;}
.postSeparator {height:1px;background:#fff;}

.postTdTop {background:#f1f0f0;border-left:1px solid #fff;height:18px;font-size:10px;padding:0px 2px 2px 2px;color:#999;text-shadow:1px 1px #fff;font-size:11px;letter-spacing:2px;}
.postBottom {background:#f1f0f0;height:20px;border-top:1px solid #fff;padding:0px 2px;border-left:1px solid #fff;}
.postUser {font-weight:bold;}
.postTdInfo {text-align:center;padding:5px;background:#EEEEEE;border-top:1px solid #fff;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#2D435B;}
.posttdMessage {padding:5px;background:border-left:1px solid #fff;border-top:1px solid #fff}
.postTdTop:first-child,.postBottom:first-child {
border-left:0
}

.pollQuestion {text-align:center;font-weight:bold;} 
.pollButtons,.pollTotal {text-align:center;}
.pollSubmitBut,.pollreSultsBut {width:140px;font-size:7pt;}
.pollSubmit {font-weight:bold;}
.pollEnd {text-align:center;height:30px;}

.codeMessage {background:#FFFFFF;font-size:9px;}
.quoteMessage {background:#FFFFFF;font-size:9px;}

.signatureView {font-size:7pt;} 
.edited {padding-top:30px;font-size:7pt;text-align:right;color:gray;}
.editedBy {font-weight:bold;font-size:8pt;}

.statusBlock {padding-top:3px;}
.statusOnline {color:#0000FF;}
.statusOffline {color:#FF0000;}
/* ------------------ */

/* forum AllInOne Fast Add */
.newThreadBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newPollBlock {background: #F9F9F9;border: 1px solid #B2B2B2;}
.newThreadItem {padding: 0 0 0 8px; background: url('/.s/t/971/19.gif') no-repeat 0px 4px;}
.newPollItem {padding: 0 0 0 8px; background: url('/.s/t/971/19.gif') no-repeat 0px 4px;}
/* ----------------------- */



/* forum Post Form */
.codeButtons, .loginButton, .searchSbmFl, .commSbmFl, .codeCloseAll {
 white-space:nowrap;
 font-size:11px;
 color:#686868 !important;
 border:1px solid #d9dbdd;
 -moz-border-radius: 4px 4px 4px 4px; /* Firefox */
 -webkit-border-top-right-radius: 4px;
 -webkit-border-top-left-radius: 4px;
 -webkit-border-bottom-right-radius: 4px;
 -webkit-border-bottom-left-radius: 4px;
 -khtml-border-radius: 4px 4px 4px 4px; /* KHTML */
 border-radius: 4px 4px 4px 4px;
 background:#ddd;
 cursor:pointer;
}
.postNameFl,.postDescrFl {width:400px}
.postPollFl,.postQuestionFl {width:400px}
.postResultFl {width:50px}
.postAnswerFl {width:300px}
.postTextFl {width:550px;height:150px}
.postUserFl {width:300px}

.pollHelp {font-weight:normal;font-size:8pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* ----------------- */

/* Мини-чат */
.mchat, .madd {overflow:hidden; background:#fff; font:11px Tahoma; border-collapse:collapse; border:1px solid #D5DDE5;}
.mchat tr {border-bottom:1px solid #D5DDE5!important;}
.mchat .left {background:#F4F4F4; opacity:0.7;}
.mchat .left:hover {opacity:1;}
.mchat .left img {width:21px; height:21px; border-radius:0px; float:left; margin:3px;}
.mchat .left span {line-height:27px; color:#909090; float:none; margin-left:5px;}
.mchat .left span a {color:#909090;}
.mchat .right {overflow:hidden;}
.mchat .right span {float:left; margin:5px 0; color: #4E4E4E; text-shadow:1px 0 0 #dcdcdc; max-width:320px; display:block;}
.mchat .right div {float:right; line-height:27px; margin-right:5px; color:#999999; text-shadow:1px 0 0 #dcdcdc;}
.madd .add {height:35px;}
.madd .add textarea {background:#F1F0F0; border:1px solid #D9D9D9; color:#CBCACA; height:23px!important; resize:none; width:394px; float:left; margin:5px 5px; padding-left:10px; border-radius:2px; line-height:23px;}
.madd .add .url_block {background:url(/images/urlblock.png) no-repeat; float:left; width:100px; height:14px; margin:8px 0;}
.madd .add .url_block a {width:14px; height:14px; display:block; margin:0 5px 0 0; float:left;}
/* ----------- */

/* Информер */
.informer {background:url(/images/tr.png) no-repeat bottom; width:904px; height:50px; margin:0; position:relative; font:12px Tahoma; border-left:1px solid #D1CFCF; border-right:1px solid #D1CFCF;}
.top {background:url(/images/forum/title_forum.png) no-repeat; height:46px; font:14px/45px Arial; color:#E4E4E4; padding-left:25px;}
.info {position:absolute; left:30px; top:10px; line-height:15px;}
.info a {font-weight:bold; color:#727272; text-shadow:1px 0 0 #dcdcdc; text-decoration:none;}
.counter {width:110px; position:absolute; right:240px; top:15px; line-height:15px; text-shadow:0 1px 0 #fff; color:#717171;}
.user {width:235px; position:absolute; right:0; top:5px;}
.user img {width:34px; height:34px; float:left; border-radius:10px;}
.user span {margin:2px 0 0 40px; float:none; line-height:15px; color:#333333; text-shadow:1px 0 0 #dcdcdc; display:block;}
.user span a {color:#; text-decoration:none;}
/* ----------- */

/* Стили для постов на форуме */
.postTable {background:#d0d0d0;}
.postPoll {background:#EEEEEE;text-align:center;}
.postFirst {background:#F5F9FD;}
.postRest1 {background:#EEEEEE;}
.postRest2 {background:#F5F9FD;}
.postSeparator {height:1px;background:#fff;}

.postTdTop {background:#f1f0f0;border-left:1px solid #fff;height:18px;font-size:10px;padding:0px 2px 2px 2px;color:#999;text-shadow:1px 1px #fff;font-size:11px;letter-spacing:2px;}
.postBottom {background:#f1f0f0;height:20px;border-top:1px solid #fff;padding:0px 2px;border-left:1px solid #fff;}
.postUser {font-weight:bold;}
.postTdInfo {text-align:center;padding:5px;background:#EEEEEE;border-top:1px solid #fff;}
.postRankName {margin-top:5px;}
.postRankIco {margin-bottom:5px;margin-bottom:5px;}
.reputation {margin-top:5px;}
.signatureHr {margin-top:20px;color:#2D435B;}
.posttdMessage {padding:5px;background:border-left:1px solid #fff;border-top:1px solid #fff}
.postTdTop:first-child,.postBottom:first-child {
border-left:0
}
/* forum Post Form */
 .postTable {border:1px solid #ccc; background:#f3f3f3; margin-top:5px; -webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
 a.postUser:link, a.postUser:active, a.postUser:visited {text-decoration:none; font-weight:normal; font-size:11px; font-family:tahoma; color:#e8e8e8; text-shadow:1px 1px 0px #fff;}
 a.postUser:hover {text-decoration:none; font-weight:normal; font-size:11px; font-family:tahoma; color:#555;}
 a.postUser div {border:1px solid #ccc; background:#f7f7f7; color:#666; padding:1px 4px 2px 4px; text-align:center; -webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
 a.postUser div:hover {background:#fff; border:1px solid #c7c7c7;}

 .postTdTop {border:1px solid #fff; border-top:0px; -webkit-border-bottom-right-radius:3px;-webkit-border-bottom-left-radius:3px;-moz-border-radius-bottomright:3px;-moz-border-radius-bottomleft:3px;border-bottom-right-radius:3px;border-bottom-left-radius:3px;}
 .postTdTop2 {border:1px solid #ccc; border-top:0px; padding:5px 5px; font-size:11px; font-family:tahoma; color:#7d7d7d; -webkit-border-bottom-right-radius:3px;-webkit-border-bottom-left-radius:3px;-moz-border-radius-bottomright:3px;-moz-border-radius-bottomleft:3px;border-bottom-right-radius:3px;border-bottom-left-radius:3px;}
 .postTdTop2 a {font-weight:bold; text-decoration:none; font-size:10px; font-family:verdana;}

.pollBut, .searchSbmFl, .commSbmFl, .signButton {font-size:10px;background: url('/design/line-cont.png');height:20px;font-family:Tahoma;color:#646464;border:1px solid #c3c3c3;cursor:pointer;}
.uSearchFlSbm,.allUsersBtn,.fastNav,.fastLoginForm,.fastSearch,.moderOptions,.postPreview,.postSubmit,.postReset {font-size:10px;background: url('/design/line-cont.png');height:20px;font-family:Tahoma;color:#646464;border:1px solid #c3c3c3;cursor:pointer;}
.queryField {background:#fff;border:1px solid #c3c3c3;padding:2px 2px 2px 2px;font-size:11px;font-family:Tahoma;color:#aaa;width:250px;}
.aSchBrc1,.aSchBrc2 {display:none;}
.codeButtons {font-size:10px;background: url('http://www.cs-cccp.ru/design/line-cont.png');height:20px;font-family:Tahoma;color:#333333;border:1px solid #DADADA;cursor:pointer;}
.codeCloseAll {font-size:10px;background: url('http://www.cs-cccp.ru/design/line-cont.png');height:20px;font-family:Tahoma;color:#333333;border:1px solid #DADADA;font-weight:bold;cursor:pointer;}
.postNameFl,.postDescrFl {background:#EBEBEB;border:1px solid #5388BA;width:100%;}
.postPollFl,.postQuestionFl {background:#EBEBEB;border:1px solid #5388BA;width:100%;}
.postResultFl {background:#EBEBEB;border:1px solid #5388BA;width:50px}
.postAnswerFl {background:#EBEBEB;border:1px solid #5388BA;width:300px}
.postTextFl {background:#fff;border:1px solid #eee;width:550px;height:150px}
.postUserFl {background:#EBEBEB;border:1px solid #5388BA;width:300px}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* ----------------- */

/* User Group Marks */ 
 a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:#000000; text-shadow:0px 0px 5px #0099CC;font-weight:bold; background:url('') no-repeat center;padding-right:7px;} 
 a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:#000000; text-shadow:0px 0px 5px #ff0000;font-weight:bold; background:url('http://www.cs-cccp.ru/anim/ohranaanim.gif') no-repeat center;padding-right:7px;} 
 a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:#FF99CC; text-shadow:0px 0px 5px #FF00CC;font-weight:bold; background:url('') no-repeat center;padding-right:7px;} 
 a.groupFriends:link,a.groupFriends:visited,a.groupFriends:hover {color:#FFFF00; text-shadow:0px 0px 5px #000000;font-weight:bold; background:url('') no-repeat center;padding-right:7px;}
 a.groupUser:link,a.groupUser:visited,a.groupUser:hover {color:#3399FF; text-shadow:0px 0px 5px ;font-weight:bold; background:url('') no-repeat center;padding-right:7px;}
 a.groupOther1:link,a.groupOther1:visited,a.grou pOther1:hover {color:#FF00CC; text-shadow:0px 0px 5px #FF99CC;font-weight:bold; background:url('') no-repeat right;padding-right:7px;} 
 a.groupOther2:link,a.groupOther2:visited,a.grou pOther2:hover {color:#FFFF00; text-shadow:0px 0px 5px #000000;font-weight:bold; background:url('') no-repeat right;padding-right:7px;}
 a.groupOther3:link,a.groupOther3:visited,a.grou pOther3:hover {color:#66FF00; text-shadow:0px 0px 5px #000000;font-weight:bold; background:url('') no-repeat right;padding-right:7px;} 
 a.groupOther4:link,a.groupOther4:visited,a.grou pOther4:hover {color:#000000; text-shadow:0px 0px 5px #01d1fd;font-weight:bold; background:url('') no-repeat right;padding-right:7px;} 
 a.groupOther5:link,a.groupOther5:visited,a.grou pOther5:hover {color:#000000; text-shadow:0px 0px 5px #c78bf1;font-weight:bold; background:url('http://www.cs-cccp.ru/anim/girlanim.gif') no-repeat right;padding-right:7px;} 
 a.groupOther6:link,a.groupOther6:visited,a.grou pOther6:hover {color:#000000; text-shadow:0px 0px 5px #ADFF2F;font-weight:bold; background:url('http://www.cs-cccp.ru/anim/vipanim.gif') no-repeat right;padding-right:7px;} 
 a.groupOther7:link,a.groupOther7:visited,a.grou pOther7:hover {color:#728248; background:url('http://www.cs-cccp.ru/anim/1.gif') no-repeat right;padding-right:7px;} 
 a.groupOther8:link,a.groupOther8:visited,a.grou pOther8:hover {color:#01d1fd;font-weight:bold;} 
 a.groupOther9:link,a.groupOther9:visited,a.grou pOther9:hover {color:#FF6347;} 
 a.groupOther10:link,a.groupOther10:visited,a.grou pOther10:hover {color:#00cccc;font-weight:bold;} 
 a.groupOther251:link,a.groupOther251:visited,a.grou pOther251:hover {color:#ff0000; text-shadow:0px 0px 5px #ff0000;font-weight:bold; background:url('http://s17.rimg.info/d26d4eefc3a37267f67b5e1229bad5de.gif') no-repeat right;padding-right:7px;}
 a.groupOther255:link,a.groupOther255:visited,a.grou pOther255:hover {color:#808080; text-decoration: line-through;} 
/* ---------------- */

/* forum Post Form */
 .postTable {border:1px solid #ccc; background:#f3f3f3; margin-top:5px; -webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
 a.postUser:link, a.postUser:active, a.postUser:visited {text-decoration:none; font-weight:normal; font-size:11px; font-family:tahoma; color:#e8e8e8; text-shadow:1px 1px 0px #fff;}
 a.postUser:hover {text-decoration:none; font-weight:normal; font-size:11px; font-family:tahoma; color:#555;}
 a.postUser div {border:1px solid #ccc; background:#f7f7f7; color:#666; padding:1px 4px 2px 4px; text-align:center; -webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
 a.postUser div:hover {background:#fff; border:1px solid #c7c7c7;}

 .postTdTop {border:1px solid #fff; border-top:0px; -webkit-border-bottom-right-radius:3px;-webkit-border-bottom-left-radius:3px;-moz-border-radius-bottomright:3px;-moz-border-radius-bottomleft:3px;border-bottom-right-radius:3px;border-bottom-left-radius:3px;}
 .postTdTop2 {border:1px solid #ccc; border-top:0px; padding:5px 5px; font-size:11px; font-family:tahoma; color:#7d7d7d; -webkit-border-bottom-right-radius:3px;-webkit-border-bottom-left-radius:3px;-moz-border-radius-bottomright:3px;-moz-border-radius-bottomleft:3px;border-bottom-right-radius:3px;border-bottom-left-radius:3px;}
 .postTdTop2 a {font-weight:bold; text-decoration:none; font-size:10px; font-family:verdana;}

.pollBut, .searchSbmFl, .commSbmFl, .signButton {font-size:10px;background: url('/design/line-cont.png');height:20px;font-family:Tahoma;color:#646464;border:1px solid #c3c3c3;cursor:pointer;}
.uSearchFlSbm,.allUsersBtn,.fastNav,.fastLoginForm,.fastSearch,.moderOptions,.postPreview,.postSubmit,.postReset {font-size:10px;background: url('/design/line-cont.png');height:20px;font-family:Tahoma;color:#646464;border:1px solid #c3c3c3;cursor:pointer;}
.queryField {background:#fff;border:1px solid #c3c3c3;padding:2px 2px 2px 2px;font-size:11px;font-family:Tahoma;color:#aaa;width:250px;}
.aSchBrc1,.aSchBrc2 {display:none;}
.codeButtons {font-size:10px;background: url('http://www.cs-cccp.ru/design/line-cont.png');height:20px;font-family:Tahoma;color:#333333;border:1px solid #DADADA;cursor:pointer;}
.codeCloseAll {font-size:10px;background: url('http://www.cs-cccp.ru/design/line-cont.png');height:20px;font-family:Tahoma;color:#333333;border:1px solid #DADADA;font-weight:bold;cursor:pointer;}
.postNameFl,.postDescrFl {background:#EBEBEB;border:1px solid #5388BA;width:100%;}
.postPollFl,.postQuestionFl {background:#EBEBEB;border:1px solid #5388BA;width:100%;}
.postResultFl {background:#EBEBEB;border:1px solid #5388BA;width:50px}
.postAnswerFl {background:#EBEBEB;border:1px solid #5388BA;width:300px}
.postTextFl {background:#fff;border:1px solid #eee;width:550px;height:150px}
.postUserFl {background:#EBEBEB;border:1px solid #5388BA;width:300px}

.pollHelp {font-weight:normal;font-size:7pt;padding-top:3px;}
.smilesPart {padding-top:5px;text-align:center}
/* ----------------- */

 a.RepUsee:link, a.RepMidd:active, a.RepMidd:visited {text-decoration:none; color:#888; font-size:11px; font-family:tahoma;}
 a.RepUsee:hover {text-decoration:none; color:#888; font-size:11px; font-family:tahoma;}
 a.RepUsee div.RepUse {border:1px solid #ccc; background:#f7f7f7; padding:2px 5px 2px 5px; text-align:center; text-shadow:0px 1px 0px #fff; -webkit-border-radius:9px;-moz-border-radius:9px;border-radius:9px;}
 a.RepUsee div.RepUse:hover {background:#fff; text-shadow:0px 1px 0px #fff;}

 a.RepViss:link, a.RepViss:active, a.RepViss:visited {text-decoration:none; color:#888; font-size:11px; font-family:tahoma;}
 a.RepViss:hover {text-decoration:none; color:#888; font-size:11px; font-family:tahoma;}

 a.RepNizz:link, a.RepNizz:active, a.RepNizz:visited {text-decoration:none; color:#888; font-size:11px; font-family:tahoma;}
 a.RepNizz:hover {text-decoration:none; color:#888; font-size:11px; font-family:tahoma;}

 a.RepMidd:link, a.RepMidd:active, a.RepMidd:visited {text-decoration:none; color:#888; font-size:11px; font-family:tahoma;}
 a.RepMidd:hover {text-decoration:none; color:#888; font-size:11px; font-family:tahoma;}

 a.RepViss div.RepVis {border:1px solid #ccc; border-left:0px; background:#f7f7f7; color:#888; font-weight:bold; padding:2px 6px 2px 4px; text-align:center; text-shadow:0px 1px 0px #fff; -webkit-border-top-right-radius:9px;-webkit-border-bottom-right-radius:9px;-moz-border-radius-topright:9px;-moz-border-radius-bottomright:9px;border-top-right-radius:9px;border-bottom-right-radius:9px;}
 a.RepViss div.RepVis:hover {background:#1d9808; color:#fff; text-shadow:0px 1px 0px rgba(0,0,0,0.35);}

 a.RepNizz div.RepNiz {border:1px solid #ccc; border-right:0px; background:#f7f7f7; color:#888; font-weight:bold; padding:2px 4px 2px 6px; text-align:center; text-shadow:0px 1px 0px #fff; -webkit-border-top-left-radius:9px;-webkit-border-bottom-left-radius:9px;-moz-border-radius-topleft:9px;-moz-border-radius-bottomleft:9px;border-top-left-radius:9px;border-bottom-left-radius:9px;}
 a.RepNizz div.RepNiz:hover {background:#c31313; color:#fff; text-shadow:0px 1px 0px rgba(0,0,0,0.35);}

 a.RepMidd div.RepMid {border:1px solid #ccc; border-right:0px; border-left:0px; background:#f7f7f7; padding:2px 5px 2px 5px; text-align:center; text-shadow:0px 1px 0px #fff;}
 a.RepMidd div.RepMid:hover {background:#fff; text-shadow:0px 1px 0px #fff;}

 .postTable {border:1px solid #ccc; background:#f3f3f3; margin-top:5px; -webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
 a.postUser:link, a.postUser:active, a.postUser:visited {text-decoration:none; font-weight:normal; font-size:11px; font-family:tahoma; color:#e8e8e8; text-shadow:1px 1px 0px #fff;}
 a.postUser:hover {text-decoration:none; font-weight:normal; font-size:11px; font-family:tahoma; color:#555;}
 a.postUser div {border:1px solid #ccc; background:#f7f7f7; color:#666; padding:1px 4px 2px 4px; text-align:center; -webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
 a.postUser div:hover {background:#fff; border:1px solid #c7c7c7;}

 .postFirst, .postRest1, .postRest2 {background:transparent;}
 .postSeparator {height:1px;background:transparent;}

 .infuserF {padding:3px 5px 4px 5px; background:#f1f1f1; text-shadow:0px 1px 0px #fff; font-size:11px; font-family:tahoma; color:#888; text-align:center;}
 .posttdMessage {padding:5px 5px 5px 2px; font-size:12px; font-family:tahoma; color:#555; text-shadow:0px 1px 0px #fff;}
 .posttdMessage img {max-width:680px;}

 .WrapInfo {border:1px solid #fff; -webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}
 .WrapInfo2 {border:1px solid #ccc; -webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}

 .postTdTop {border:1px solid #fff; border-top:0px; -webkit-border-bottom-right-radius:3px;-webkit-border-bottom-left-radius:3px;-moz-border-radius-bottomright:3px;-moz-border-radius-bottomleft:3px;border-bottom-right-radius:3px;border-bottom-left-radius:3px;}
 .postTdTop2 {border:1px solid #ccc; border-top:0px; padding:5px 5px; font-size:11px; font-family:tahoma; color:#7d7d7d; -webkit-border-bottom-right-radius:3px;-webkit-border-bottom-left-radius:3px;-moz-border-radius-bottomright:3px;-moz-border-radius-bottomleft:3px;border-bottom-right-radius:3px;border-bottom-left-radius:3px;}
 .postTdTop2 a {font-weight:bold; text-decoration:none; font-size:10px; font-family:verdana;}

#subscribe {display:none !important;} /* Убираем надпись "Подписаться на тему" */
div.funcBlock{display:none;} /* Убираем надпись "Отметить все сообщения прочитанными" */
/* ----------- */